<ng-container *transloco="let t">
  <mat-form-field appearance="fill">
    <mat-label>{{ t('PAGES.SETTINGS.THEME_SETTING.LABEL') }}</mat-label>
    <mat-select [formControl]="themeControl">
      @for (theme of themeService.availableThemes; track theme) {
      <mat-option [value]="theme">
        {{ theme | titlecase }}
      </mat-option>
      }
    </mat-select>
  </mat-form-field>
</ng-container>
